

* {list-style:none; border:0;}

#colaboradores li {width:247px; height:151px; float:left; background:url(../imagens/montagem/bg-colaboradores.jpg) no-repeat; padding:5px 0 0 10px; margin:10px 12px;}

#ambientes li {width:164px; height:164px; float:left; background:#FFFFFF; padding:5px 0 0 5px; margin:05px 05px; border: 1px solid #cccccc;
	}
/*#ambientes { width:100%; float:left;}*/
#empreendedoras li{ width:200px; height:200px; background:url(../imagens/montagem/bg-empreendedoras.jpg) no-repeat; color:#450d5a; font-size:13px; font-weight:bold;padding:15px 10px 0 15px; float:left; margin:10px 5px 0 0;}
.mascara { width:200px; height:200px; background:url(../imagens/montagem/bg-colaboradores.jpg) no-repeat;}



#home li {
	width:110px;
	height:80px;
	float:left;
	/*background-image:url(img_index/fundo_animal.jpg);*/
	background-color:#999999;
	padding:05px 35px 35px 5px;
	margin:05px 05px 5px 05px;
	border: 0px solid #ccc;
	list-style:none;
	z-index:117;
	border: 3px solid #fff;
	box-shadow: 0 2px 5px #555;
	}
	

